Subject: Ticket Assigned - Help me out
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 19 Apr 2023 16:01:24 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Help me out Dear max team

 This is very disappointing action from your side iam following since 30th
March for pick up my return order and I need to book new collection for my
Eid but your team didn't pick my return than how can order another item I
lost trust against max team

Kindly look at this matter and do need full

When I contact with max team by whatsApp they give me one tracker ID-
1004143587
And one escalated ticket number- 6007506

Kindly update me

Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6103706